[attributes]
BaseSpeed = 32

[experience]
Powers = SWING_WEAPON_FIST NULL NULL FREEZE NULL NULL NULL HAILSTORM NULL NULL
PowersLevelRequired = 1 0 0 4 0 0 0 8 0 0

[jobs]
PrimaryJobs =
NotDoJobs = RESEARCH MANUFACTURE

[attraction]
EntranceRoom = LAIR TEMPLE NULL
RoomSlabsRequired = 9 9 0

[senses]
FieldOfView = 256